body, p, ul, li, table, tr, td, th, h1, h2, h3, h4, dl, dt, dd, img, blockquote {
	margin : 0px;
	padding : 0px;
}
h1, h2, h3 {
	margin : 5px 0px;
}
h1, h2, h3 {
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
}
ul {
	list-style : none;
}
p {
	margin : 5px 0px;
}
p.noMargin {
	margin : 0px;
}
body.full {
	background : #f7f0e6 url("/img/bg.png") repeat left top;
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	color : #0d7984;
	font-size : 100%;
}
td, input {
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
}
textarea {
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	border : none;
	color : #0d7984;
}
img {
	border-style : none;
}
a {
	text-decoration : none;
	color : #0d7984;
}
a:hover {
	text-decoration : underline;
}
.floatLeft {
	float : left;
}
.floatRight {
	float : right;
}
.clear {
	clear : both;
}
.orange {
	color : #f96b37;
}
.bold {
	font-weight : bold;
}
.italic {
	font-style : italic;
}
.center {
	text-align : center;
}
.red {
	color : #FF0000;
}
.green {
	color : #33AA33;
}
.hidden {
	display : none;
}
.textRight {
	text-align : right;
}
.textCenter {
	text-align : center;
}
.textLeft {
	text-align : left;
}
.highp {
	margin-top : 5px;
}
.fade {
	opacity : 0.4;
	filter : alpha(opacity=40);
	zoom : 1;
}
h2 span {
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	font-size : 14px;
}
.width_fitter {
	position : absolute;
	top : 50px;
	left : 0px;
	width : 100%;
	overflow : hidden;
	height : 780px;
}
.content {
	margin : auto;
	position : relative;
	width : 890px;
	min-height : 780px;
	padding-bottom : 50px;
}
#tid_bar .tid_adminSubBar.tid_devMode {
	background-color : #0d7984;
}
.bg_items {
	position : absolute;
	top : 15px;
	left : -350px;
}
.bg_items2 {
	position : absolute;
	top : 15px;
	left : 780px;
}
.connected_bg .bg_items {
	position : absolute;
	top : 15px;
	left : -350px;
}
.connected_bg .bg_items2 {
	position : absolute;
	top : 15px;
	left : 780px;
}
.unified_bg {
	background : url("/img/unified_bg.jpg") no-repeat 50% 100px;
}
.connected_site {
	width : 1000px;
}
.freePlay_bg {
	background-image : url("/img/School.png");
	background-repeat : repeat-x;
	background-position : 230px -20px;
	background-color : #BDD8F2;
}
.freePlayWrapper {
	height : 450px;
	margin-bottom : 20px;
}
.freePlayResultsWrapper {
	height : 400px;
	margin-bottom : 20px;
}
.freePlayResultsWrapper h1 {
	text-align : center;
	margin-bottom : 28px;
}
.freePlayResultsWrapper h3 {
	margin : 10px 0px 0px 0px;
}
.freePlayResultsWrapper #classResults {
	width : 100%;
}
.freePlayResultsWrapper #classResults tr:first-child td {
	font-weight : bold;
}
.freePlayResultsWrapper .postit {
	width : 240px;
	margin-top : 20px;
	margin-right : 15px;
}
.freePlayResultsWrapper .resultInfo {
	width : 300px;
	margin-bottom : 50px;
	margin-top : 10px;
}
.freePlayResultsWrapper .continueInfo {
	width : 300px;
	margin-bottom : 15px;
}
.freePlayResultsWrapper .colObj {
	margin-right : 20px;
}
.freePlayResultsWrapper .rewards {
	margin-left : 30px;
}
.freePlayResultsWrapper .textLeft {
	text-align : left;
}
.freePlayResultsWrapper ul {
	margin-top : 5px;
}
.freePlayResultsWrapper ul li {
	background : transparent url("/img/point.png") no-repeat 1px 7px;
	padding-left : 15px;
}
.freePlayResultsWrapper .freePlayResultsArt {
	width : 275px;
	margin : -45px 43px 0px 0px;
}
.logofreeplay {
	z-index : 10;
	position : absolute;
	top : -130px;
	left : -15px;
}
.freePlay_site {
	width : 980px;
	padding-top : 135px;
}
#freeGameInfos {
	position : relative;
	width : 235px;
}
#freeGameInfos h3 {
	margin : 15px 0px 5px 0px;
}
#freeGameInfos .studentsList tr:nth-child(odd) {
	background-color : transparent;
}
ul#menuadmin {
	position : absolute;
	margin-left : 25px;
	margin-top : 25px;
	font-size : 8pt;
	z-index : 5;
	background-color : #0d7984;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	padding : 5px;
}
ul#menuadmin a {
	text-decoration : underline;
	color : #fff;
}
ul#menuadmin li {
	margin-left : 5px;
	margin-right : 5px;
}
.logo {
	width : 302px;
	height : 162px;
	margin-top : 5px;
}
.logoconnected {
	float : left;
}
.logodisconnected {
	margin-left : 80px;
}
ul.firstmenu {
	float : left;
	margin : 20px 0px 20px 20px;
}
ul.firstmenu li {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 110px;
	height : 110px;
	text-align : center;
	margin-right : 12px;
	cursor : pointer;
	background : url("/img/menu.png") no-repeat;
}
ul.firstmenu li span {
	position : relative;
	top : 115px;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	font-size : 18pt;
}
ul.firstmenu li#play {
	background-position : -330px 0px;
}
ul.firstmenu li#play span {
	color : #9cbf60;
}
ul.firstmenu li#play:hover {
	background-position : -330px -110px;
}
ul.firstmenu li#teacher span {
	color : #ea8b24;
}
ul.firstmenu li#teacher:hover {
	background-position : 0px -110px;
}
ul.firstmenu li#leaderboard {
	background-position : -110px 0px;
}
ul.firstmenu li#leaderboard span {
	color : #f29cce;
}
ul.firstmenu li#leaderboard:hover {
	background-position : -110px -110px;
}
ul.firstmenu li#forums {
	background-position : -220px 0px;
}
ul.firstmenu li#forums span {
	color : #52adf3;
}
ul.firstmenu li#forums:hover {
	background-position : -220px -110px;
}
ul.firstmenu li#piggy {
	background-image : none;
	width : 126px;
	height : 140px;
	position : relative;
	top : -20px;
	left : -8px;
}
ul.firstmenu li#piggy img {
	position : absolute;
	top : 0px;
	left : 0px;
}
ul.firstmenu li#piggy span {
	top : 135px;
	color : #DC645A;
}
ul.secondmenu {
	float : right;
	margin-top : 20px;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
}
ul.secondmenu li {
	width : 100px;
	text-align : center;
	margin-bottom : 5px;
}
ul.secondmenu li .button {
	width : 100%;
	padding-top : 5px;
	padding-bottom : 5px;
}
ul.secondmenu li#coinsLi {
	margin-top : 10px;
	font-size : 20px;
	background : url("/img/chalkboard.png") no-repeat top left;
	width : 133px;
	height : 58px;
	line-height : 58px;
}
ul.secondmenu li#coinsLi span {
	color : #ffffff;
}
ul.secondmenu li#coinsLi .more {
	position : relative;
	top : -10px;
}
ul.secondmenu li#coinsLi:hover {
	background-position : 0px -58px;
	position : relative;
	top : 1px;
}
.subtitle {
	text-align : center;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	color : #0d7984;
	font-size : 18pt;
	margin-top : 10px;
	margin-bottom : 20px;
}
.mainWrapper {
	background-color : #FFFFFF;
	background-image : url("/img/bg_line2.png");
	background-repeat : repeat-y;
	background-position : top left;
	position : relative;
	padding : 15px;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
}
.mainWrapper h2 {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.gameWrapper {
	min-height : 520px;
	margin-bottom : 20px;
}
#gameInfos {
	position : relative;
	width : 235px;
}
#gameInfos h3 {
	margin : 15px 0px 5px 0px;
}
#gameInfos .studentsList tr:nth-child(odd) {
	background-color : transparent;
}
.levelXP {
	width : 230px;
	height : 37px;
	padding : 15px 0px 0px 15px;
	background-color : #FDE38A;
	-moz-box-shadow : 2px 2px 0px #DDDDDD;
	-webkit-box-shadow : 2px 2px 0px #DDDDDD;
	box-shadow : 2px 2px 0px #DDDDDD;
}
.levelXP img {
	margin : -10px 0px 0px -10px;
	float : left;
}
.hatInfos {
	width : 260px;
	height : 175px;
	margin-top : 13px;
	padding : 5px 0px 0px 15px;
	background-color : #FDE38A;
	-moz-box-shadow : 2px 2px 0px #DDDDDD;
	-webkit-box-shadow : 2px 2px 0px #DDDDDD;
	box-shadow : 2px 2px 0px #DDDDDD;
}
.helperInfos {
	width : 260px;
	height : 130px;
	margin-top : 13px;
	padding : 5px 0px 0px 15px;
	background-color : #FDE38A;
	-moz-box-shadow : 2px 2px 0px #DDDDDD;
	-webkit-box-shadow : 2px 2px 0px #DDDDDD;
	box-shadow : 2px 2px 0px #DDDDDD;
}
.helperInfos img {
	float : left;
	margin : 2px;
}
.hProgressBar {
	max-width : 40px;
	width : 40px;
	height : 40px;
	position : relative;
	float : left;
	margin : 2px;
	background-color : #DDC7B3;
	background : url("/img/actions/What.png") repeat-x left center;
}
.hProgressBar .hBar {
	width : 0px;
	height : 40px;
	background-color : #FFCC00;
	background-image : url("/img/actions/WhatFull.png");
	background-repeat : repeat-x;
	background-position : left top;
	float : left;
}
#curMark span {
	padding : 2px 6px;
}
#gameFrame {
	background : transparent url("/img/frame2.png") no-repeat left top;
	position : absolute;
	right : 10px;
	top : 90px;
	width : 698px;
	height : 410px;
	margin : 0px 0px 0px 0px;
	padding : 17px 0px 0px 17px;
}
#gameFrame #loadingSWF {
	color : #FFFFFF;
	display : block;
	text-align : center;
	position : absolute;
	line-height : 393px;
	width : 681px;
	height : 393px;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	font-size : 24px;
	z-index : 1;
}
#gameFrame #swf_client {
	position : absolute;
	z-index : 2;
}
#gameFreePlayFrame {
	background : transparent url("/img/frame2.png") no-repeat left top;
	position : absolute;
	right : 10px;
	top : 90px;
	width : 698px;
	height : 410px;
	margin : 0px 0px 0px 0px;
	padding : 17px 0px 0px 17px;
}
#gameFreePlayFrame #loadingSWF {
	color : #FFFFFF;
	display : block;
	text-align : center;
	position : absolute;
	line-height : 393px;
	width : 681px;
	height : 393px;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	font-size : 24px;
	z-index : 1;
}
#gameFreePlayFrame #swf_client {
	position : absolute;
	z-index : 2;
}
#sndDiv {
	cursor : pointer;
	position : absolute;
	right : 0px;
	bottom : -29px;
	font-size : 14px;
}
#sndDiv #zikCycle span, #sndDiv #sndCycle span {
	position : relative;
	top : -4px;
}
#sndDiv #zikCycle img, #sndDiv #sndCycle img {
	margin-left : 8px;
	margin-right : -3px;
}
.progressBar {
	max-width : 100px;
	width : 100px;
	height : 14px;
	position : relative;
	background-color : #DDC7B3;
	background : url("/img/pbar_bg.gif") repeat-x left center;
	border : 1px solid #B8824F;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
}
.progressBar .bar {
	width : 0px;
	height : 14px;
	background-color : #FFCC00;
	background-image : url("/img/pbar_fill.png");
	background-repeat : repeat-x;
	background-position : left top;
	float : left;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
}
.progressBar .text {
	font-size : 11px;
	position : absolute;
	text-align : center;
	width : 100%;
	font-weight : bold;
	color : #962306;
	line-height : 14px;
	clear : both;
}
.teacherXP {
	display : inline-block;
	zoom : 1;
	*display : inline;
	top : 2px;
	left : 5px;
}
.teacherMaxXP {
	display : inline-block;
	zoom : 1;
	*display : inline;
	top : 2px;
	left : 5px;
	background : url("/img/pbar_lock_bg.gif") repeat-x left center;
	border : 1px solid #FFFFFF;
}
span.levelUp {
	margin-left : 5px;
}
.teacherInfos {
	margin-bottom : 15px;
}
.teacherWrapper h2 {
	margin-top : 5px;
	margin-bottom : 5px;
}
.teacherWrapper h4 {
	margin-bottom : 5px;
}
.teacherWrapper .teacherInfos {
	background-color : #fff;
	-moz-box-shadow : 2px 2px #DDDDFF;
	-webkit-box-shadow : 2px 2px #DDDDFF;
	box-shadow : 2px 2px #DDDDFF;
	border : 1px solid #DDDDDD;
	margin-top : -1px;
	margin-left : 3px;
	min-height : 280px;
	padding : 15px 5px;
}
.teacherWrapper .teacherInfos p {
	margin-bottom : 14px;
}
.teacherWrapper .teacherInv {
	background-color : #fff;
	-moz-box-shadow : 2px 2px #DDDDFF;
	-webkit-box-shadow : 2px 2px #DDDDFF;
	box-shadow : 2px 2px #DDDDFF;
	border : 1px solid #DDDDDD;
	margin-top : -1px;
	margin-left : 3px;
	min-height : 280px;
	padding : 15px 5px;
}
.teacherWrapper .levelXP {
	width : 260px;
}
ul.teacherTabs {
	list-style : none;
	z-index : 10;
}
ul.teacherTabs li {
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	padding : 16px 10px 6px 10px;
	font-size : 20px;
	font-weight : bold;
	float : left;
	margin-left : 3px;
	margin-top : 5px;
	height : 20px;
	text-align : center;
	line-height : 14px;
	cursor : pointer;
}
ul.teacherTabs li:hover {
	color : #f96b37;
}
ul.teacherTabs li.active {
	font-size : 24px;
	padding : 14px 10px 8px 10px;
	color : #f96b37;
	cursor : default;
	background-color : #fff;
	border-top : 1px solid #DDDDDD;
	border-left : 1px solid #DDDDDD;
	border-bottom : 1px solid #fff;
	-moz-box-shadow : 2px 0px #DDDDDD;
	-webkit-box-shadow : 2px 0px #DDDDDD;
	box-shadow : 2px 0px #DDDDDD;
}
.invWrapper {
	margin-bottom : 20px;
}
.maintainWrapper {
	height : 250px;
}
.helperWrapper {
	min-height : 480px;
}
.helperWrapper .firstHelperInfos {
	margin : 30px 0px;
}
.helperWrapper .newHelper {
	min-height : 70px;
	background-color : #FFF;
	padding : 15px 15px 15px 15px;
	-moz-box-shadow : 2px 2px 10px #DDDDFF;
	-webkit-box-shadow : 2px 2px 10px #DDDDFF;
	box-shadow : 2px 2px 10px #DDDDFF;
	margin : 15px;
}
.helperWrapper .newHelper img {
	margin-right : 10px;
	margin-left : -15px;
	vertical-align : middle;
	float : left;
}
.helperWrapper .helperMain {
	width : 650px;
	margin-left : 300px;
	position : relative;
}
.helperWrapper .continue {
	margin-top : 40px;
}
.resultsWrapper h1 {
	text-align : left;
}
.resultsWrapper h3 {
	margin : 10px 0px 0px 0px;
}
.resultsWrapper #classResults {
	width : 100%;
}
.resultsWrapper #classResults tr:first-child td {
	font-weight : bold;
}
.resultsWrapper .postit {
	width : 250px;
	margin-top : 20px;
	margin-right : 15px;
}
.resultsWrapper .resultInfo {
	width : 300px;
	margin-bottom : 20px;
}
.resultsWrapper ul {
	margin-top : 5px;
}
.resultsWrapper ul li {
	background : transparent url("/img/point.png") no-repeat 1px 7px;
	padding-left : 15px;
}
.gameOverArt {
	width : 75%;
	margin : 15px 30px 0px 0px;
}
.yearResultsWrapper {
	width : 440px;
	position : relative;
	left : 50%;
	margin-left : -220px;
	margin-top : 10px;
	margin-bottom : 10px;
}
.invSlot {
	display : block;
	width : 50px;
	height : 60px;
	position : relative;
	margin : 2px;
	text-align : center;
	float : left;
	line-height : 55px;
}
.invSlot span {
	border : 1px solid #8387B3;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	background-color : #313780;
	color : #FFFFFF;
	position : absolute;
	bottom : 1px;
	right : 1px;
	font-size : 12px;
	padding : 0px 2px;
	line-height : 16px;
	font-weight : bold;
	cursor : default;
}
.invSlot img {
	vertical-align : middle;
}
.haloColl {
	background-image : url("/img/icons/gold2.png");
	background-position : center center;
	background-repeat : no-repeat;
}
.ranksWrapper .rankImg {
	margin-top : -50px;
	margin-right : 20px;
	width : 400px;
}
.ranksWrapper .rankDiv {
	width : 500px;
	margin-top : 94px;
}
.ranksWrapper ul {
	margin : 10px 0px;
}
.ranksWrapper ul li:nth-child(odd) {
	background-color : #EEDFD7;
}
.ranksWrapper li {
	height : 56px;
	font-size : 0px;
	margin-bottom : 4px;
}
.ranksWrapper li span {
	font-size : 16px;
}
.ranksWrapper li img {
	margin-top : 8px;
	float : left;
}
.ranksWrapper li.header {
	font-weight : bold;
}
.ranksWrapper span.level {
	position : absolute;
	left : 250px;
	line-height : 56px;
	vertical-align : middle;
}
.ranksWrapper span.position, .ranksWrapper span.name, .ranksWrapper span.score {
	float : left;
	line-height : 56px;
	vertical-align : middle;
}
.ranksWrapper span.position {
	width : 40px;
	font-weight : bold;
	font-size : 22px;
	line-height : 50px;
	text-align : center;
}
.ranksWrapper span.score {
	float : right;
	font-weight : bold;
	width : 110px;
	padding-right : 8px;
	text-align : right;
}
.ranksWrapper img.avatar {
	float : left;
	margin-right : 10px;
}
.ranksWrapper .browse {
	text-align : center;
}
.transBackground {
	background : url("/img/unified_bg_blur.jpg") no-repeat top center;
	background-color : #F7F0E6;
	padding : 15px;
	border : 1px solid #f8f8f8;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}
.transBgShop {
	background-position : center -403px;
}
.boxInfos {
	width : 960px;
	margin : auto;
	-moz-box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	-webkit-box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	background-color : #fff;
	padding : 5px;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
}
.boxInfos_texture {
	background : transparent url("/img/bg_line.png") repeat-y left top;
	height : 435px;
}
.boxInfos_content {
	padding : 3px 20px 10px 40px;
	font-size : 11pt;
}
.gold {
	font-weight : bold;
	font-size : 14pt;
	margin-top : -9px;
}
.gold a {
	color : #f96b37;
	text-decoration : none;
}
.gold img.pig {
	vertical-align : -35%;
	width : 35px;
	height : 41px;
	background : transparent url("/img/pig_s.png") no-repeat center center;
}
.coins {
	background-image : url("/img/icons/gold.gif");
	background-position : right 8px;
	background-repeat : no-repeat;
	padding-right : 15px;
}
.xp {
	background-image : url("/img/icons/small_xp.gif");
	background-position : right 5px;
	background-repeat : no-repeat;
	padding-right : 15px;
}
#tid_simpleTip .xp {
	background-position : right top;
}
.agenda {
	padding : 10px 20px 10px 50px;
	font-size : 11pt;
}
.box1 {
	width : 880px;
	margin : auto;
	-moz-box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	-webkit-box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	box-shadow : 0 0 12px 12px rgba(221,216,198,0.25);
	background-color : #fff;
	padding : 5px;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
}
.box1_texture {
	background : transparent url("/img/bg_line.png") repeat-y left top;
}
.box1_content {
	padding : 40px 20px 10px 50px;
	font-size : 11pt;
}
.corrector {
	width : 650px;
	margin : auto;
	margin-bottom : 30px;
	font-size : 0pt;
	line-height : 0pt;
}
.corrector .share {
	font-size : 12pt;
	line-height : 100%;
}
.corrector .share h2 {
	margin-bottom : 10px;
}
.corrector .share input {
	display : block;
	width : 100%;
	font-weight : bold;
	padding : 5px;
	border : 1px solid #0d7984;
	background-color : #fafaff;
	-moz-box-shadow : inset 0px 2px 4px #CFBA9A;
	-webkit-box-shadow : inset 0px 2px 4px #CFBA9A;
	box-shadow : inset 0px 2px 4px #CFBA9A;
	font-size : 12pt;
	margin-bottom : 10px;
}
h1.h1 {
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	position : absolute;
	margin-left : 14px;
	margin-top : -24px;
	background : transparent url("/img/h1.png") no-repeat left top;
	width : 360px;
	height : 52px;
	color : #fff;
	font-size : 18pt;
	padding-left : 10px;
	padding-top : 8px;
	text-transform : uppercase;
}
#social {
	float : right;
	position : relative;
	left : -50%;
	text-align : left;
}
#social ul {
	list-style : none;
	position : relative;
	left : 50%;
}
#social ul li {
	display : inline;
}
#compChoice ul, .compBonus ul {
	margin-top : 10px;
}
#compChoice li, .compBonus li {
	background-repeat : no-repeat;
	background-position : 15px 15px;
	padding : 5px 5px 5px 65px;
	margin : 10px 0px;
	cursor : pointer;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
}
#compChoice li:hover, .compBonus li:hover {
	background-color : #EEDFD7;
}
#compChoice li.postit, .compBonus li.postit {
	background-position : 15px 23px;
	border-radius : 0px;
	-moz-border-radius : 0px;
	-webkit-border-radius : 0px;
	background-color : #FFFF8E;
}
#compChoice li.postit:hover, .compBonus li.postit:hover {
	background-color : #FFFFBB;
}
ul.social {
	text-align : right;
}
ul.social li {
	display : inline;
}
ul.social li.follow {
	text-transform : uppercase;
	color : #f96b37;
	font-size : 9pt;
}
.butsocial {
	-moz-box-shadow : inset 1px -1px 0px 0px #ffffff;
	-webkit-box-shadow : inset 1px -1px 0px 0px #ffffff;
	box-shadow : inset 1px -1px 0px 0px #ffffff;
	background : -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f0ebdd) );
	background : -moz-linear-gradient( center top, #ffffff 5%, #f0ebdd 100% );
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0ebdd');
	background-color : #ffffff;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	border : 1px solid #aca799;
	display : inline-block;
	zoom : 1;
	*display : inline;
	color : #726b57;
	font-size : 8pt;
	font-weight : bold;
	padding : 1px;
	text-decoration : none;
	text-shadow : 1px 1px 0px #ffffff;
}
.butsocial img {
	vertical-align : top;
}
.smallWrapper {
	width : 400px;
	margin : 0px auto 20px auto;
}
.mediumWrapper {
	width : 650px;
	margin : 0px auto 20px auto;
}
.streamSub .tid_followStream {
	text-decoration : none;
}
.streamSub .tid_followStream span, .streamSub .tid_followStream span:hover {
	color : #f96b37;
}
.streamSub .tid_followStream span:hover {
	text-decoration : underline;
}
.frame {
	background : transparent url("/img/frame1.png") no-repeat left top;
	width : 625px;
	height : 356px;
	position : relative;
	left : 50%;
	margin-left : -305px;
	padding : 17px 0px 0px 17px;
}
#tabs {
	float : right;
	position : relative;
	left : -50%;
	text-align : left;
	height : 32px;
}
ul.tabs {
	list-style : none;
	position : relative;
	left : 50%;
}
ul.tabs li {
	background-color : #f5be47;
	border : 1px solid #f89a0f;
	padding : 10px 14px;
	float : left;
	margin-left : 3px;
	height : 30px;
	border-radius : 8px;
	-moz-border-radius : 8px;
	-webkit-border-radius : 8px;
	text-align : center;
	line-height : 12px;
	cursor : pointer;
	color : #BB5500;
}
ul.tabs li:hover {
	background-color : #fada48;
	border : 1px solid #f8ae0f;
}
ul.tabs li.active {
	background-color : #F9D148;
	border : 1px solid #F8A20E;
	color : #993300;
	cursor : default;
}
.soon {
	background : url("/img/soon.png") no-repeat top left;
	position : absolute;
	top : -2px;
	left : -2px;
	width : 188px;
	height : 103px;
}
.orangelink a {
	color : #f96b37;
}
.likeme {
	width : 480px;
	height : 45px;
	margin : 5px auto 20px auto;
	position : relative;
	font-size : 14px;
}
.likeme .tid_module.tid_modinit {
	width : 70px;
	height : 33px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : top;
	padding-top : 12px;
	margin-right : 5px;
	background : transparent;
}
.likeme .tid_module.tid_modinit table {
	margin : auto;
	cursor : pointer;
}
.likeme .liketext {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.likeme .arrow_hand {
	position : absolute;
	margin-left : -50px;
	margin-top : -30px;
}
.likeme .button {
	position : absolute;
	right : 15px;
	top : 18px;
}
.tid_followStream {
	text-decoration : none;
}
.tid_followStream span {
	font-size : 9pt;
	color : #0D95E3;
	-moz-transition : color 0.2s ease-in-out 0s;;
}
.tid_followStream span:hover {
	color : #0d7984;
}
.box1_content .abon {
	text-align : right;
}
.game {
	width : 890px;
	margin : 20px auto 0px auto;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
}
table.agenda {
	border-collapse : separate;
	border-spacing : 14px;
	margin-left : 15px;
	margin-top : 15px;
}
table.agenda td {
	vertical-align : top;
	padding-bottom : 40px;
	width : 95px;
}
table.agenda td h2 {
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	text-align : center;
	border-bottom : 1px solid #7fafb3;
	font-size : 110%;
}
table.agenda td .day {
	background-color : #b2d5d8;
	padding : 3px 6px 3px 6px;
	min-height : 95px;
	width : 83px;
}
table.agenda td ul {
	margin-top : 5px;
}
table.agenda td ul li {
	font-size : 80%;
	background : transparent url("/img/point.png") no-repeat 1px 3px;
	padding-left : 15px;
}
table.agenda td .active {
	background-color : #c6daa3;
	min-height : 115px;
	width : 97px;
	font-size : 120%;
	position : absolute;
	margin-top : -11px;
	margin-left : -7px;
}
table.agenda td .active li {
	background-position : 3px 6px;
}
table.agenda td .done {
	text-decoration : line-through;
	font-style : italic;
	color : #0D7984;
	color : rgba(13,121,132,0.4);
}
table.agenda td .current {
	background-color : #f3ffdf;
}
table.agenda td .small {
	font-size : 60%;
}
table.agenda td .weekend {
	background-color : #becbcc;
}
table.agenda tr {
	padding-bottom : 10px;
}
.small {
	font-size : 80%;
}
.weeknumber {
	position : absolute;
	margin-left : -25px;
	margin-top : 70px;
}
.weeknumber li {
	-webkit-transform : rotate(-90deg);
	-moz-transform : rotate(-90deg);
	color : #becbcc;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	font-size : 160%;
}
.weeknumber li.next {
	margin-top : 120px;
}
.text_content {
	background : transparent url("/img/bg2.png") repeat left top;
}
.text_content .bg_items_blur {
	background-image : url("/img/bg_items_blur.png");
	background-repeat : no-repeat;
}
.text_content .bg_items2_blur {
	background-image : url("/img/bg_items2_blur.png");
	background-repeat : no-repeat;
}
#shop .bg_items_blur {
	background-position : -296px -510px;
}
#shop .bg_items2_blur {
	background-position : 835px -509px;
}
table.pupils {
	width : 100%;
	border-collapse : collapse;
	margin : 5px 5px 0px 5px;
}
table.pupils td {
	vertical-align : top;
	width : 50%;
	padding-bottom : 20px;
}
table.pupils h2 {
	font-size : 150%;
	line-height : 15px;
	margin-top : 10px;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
}
table.pupils .average {
	width : 31px;
	height : 36px;
	background : transparent url("/img/pupil_average.png") no-repeat left top;
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	color : #f96b37;
	text-align : center;
	font-size : 70%;
	font-weight : normal;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : 20%;
	margin-right : 5px;
}
table.pupils .photo {
	background : transparent url("/img/pupil_frame.png") no-repeat left top;
	width : 155px;
	height : 159px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : top;
	padding-top : 10px;
	padding-left : 11px;
	margin-right : 3px;
}
table.pupils .caracs {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 255px;
	height : 165px;
	vertical-align : top;
	font-size : 95%;
}
table.pupils ul.resum li {
	font-style : italic;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
table.pupils ul.resum {
	background : transparent url("/img/br2.png") repeat-x left bottom;
	padding-bottom : 3px;
	padding-top : 3px;
}
table.pupils textarea {
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	width : 200px;
	height : 20px;
	margin-top : 5px;
	margin-bottom : 20px;
	padding : 1px 1px 1px 3px;
	font-style : italic;
	font-size : 80%;
	-moz-box-shadow : inset 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow : inset 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.1);
	box-shadow : inset 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.1);
	white-space : nowrap;
}
table.pupils textarea:focus {
	width : 430px;
	height : 30px;
	-moz-box-shadow : 0px 2px 5px rgba(249,107,55,0.3), 2px 1px 5px rgba(249,107,55,0.3);
	-webkit-box-shadow : 0px 2px 5px rgba(249,107,55,0.3), 2px 1px 5px rgba(249,107,55,0.3);
	box-shadow : 0px 2px 5px rgba(249,107,55,0.3), 2px 1px 5px rgba(249,107,55,0.3);
}
.cost {
	color : #f96b37;
	font-weight : bold;
	background-image : url("/img/icons/gold.gif");
	padding-right : 15px;
	background-repeat : no-repeat;
	background-position : right;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.coin {
	background-image : url("/img/pig_xs.png");
	background-position : right center;
	background-repeat : no-repeat;
	line-height : 18px;
	padding-right : 26px;
}
.coin.tip {
	line-height : 25px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	font-size : 12px;
}
.cost+span {
	margin-left : 10px;
}
table.buy {
	border-collapse : collapse;
	width : 100%;
}
table.buy td {
	vertical-align : middle;
	text-align : center;
	padding-bottom : 10px;
	padding-top : 10px;
}
table.buy td.item_img {
	width : 60px;
}
table.buy td.item_name {
	font-weight : bold;
	color : #f96b37;
	width : 195px;
}
table.buy td.item_desc {
	font-size : 12pt;
	text-align : left;
	width : 500px;
}
table.buy .price {
	color : #ad5c12;
}
table.buy .price div {
	width : 90px;
	height : 37px;
	background : transparent url("/img/price.png") no-repeat left top;
	padding-top : 8px;
	font-weight : bold;
	font-size : 16pt;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
}
table.buy .price div img {
	vertical-align : -17%;
}
table.buy .item {
	width : 60px;
	height : 58px;
	border : 1px solid #b0aba4;
	background-color : #fff;
	margin : auto;
	display : table-cell;
	vertical-align : middle;
}
table.buy tr {
	border-bottom : 1px dotted #dabda0;
}
table.buy tr.purchased td {
	opacity : 0.5;
	filter : alpha(opacity=50);
	zoom : 1;
	text-decoration : line-through;
	font-style : italic;
}
table.buy tr.purchased td input.button {
	cursor : auto;
}
.button {
	font-size : 16px;
	line-height : 100%;
	text-align : center;
	padding : 10px 15px;
	cursor : pointer;
	text-decoration : none;
	border : 1px solid #268697;
	border-radius : 8px;
	-moz-border-radius : 8px;
	-webkit-border-radius : 8px;
	display : inline-block;
	zoom : 1;
	*display : inline;
	color : #DAE8EB;
	background-color : #08606E;
	background : #08606e;
	background : -moz-linear-gradient(top,  #08606E 0%, #064D58 100%);;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08606E), color-stop(100%,#064D58));;
	background : -webkit-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : -o-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : -ms-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : linear-gradient(to bottom,  #08606E 0%,#064D58 100%);;
}
.button a {
	text-decoration : none;
	color : #FFFFFF;
}
.button:hover {
	color : #FFFFFF;
	background-color : #064D58;
	background : -moz-linear-gradient(top,  #064D58 0%, #08606E 100%);;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#064D58), color-stop(100%,#08606E));;
	background : -webkit-linear-gradient(top,  #064D58 0%,#08606E 100%);;
	background : -o-linear-gradient(top,  #064D58 0%,#08606E 100%);;
	background : -ms-linear-gradient(top,  #064D58 0%,#08606E 100%);;
	background : linear-gradient(to bottom,  #064D58 0%,#08606E 100%);;
}
a.button {
	text-decoration : none;
}
.mediumButton {
	font-size : 14px;
	padding : 8px 10px;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
}
.smallButton {
	font-size : 11px;
	padding : 4px 8px;
	border-radius : 6px;
	-moz-border-radius : 6px;
	-webkit-border-radius : 6px;
}
.bigFatButton {
	font-size : 16px;
	padding : 15px 20px;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
}
.subscribeButton {
	font-size : 16px;
	padding : 5px 15px;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	line-height : 300%;
}
.subscribeButton span {
	margin-left : 8px;
}
.disabled {
	opacity : 0.6;
	filter : alpha(opacity=60);
	zoom : 1;
	cursor : default;
}
.disabled:hover {
	color : #DAE8EB;
	background-color : #08606E;
	background : -moz-linear-gradient(top,  #08606E 0%, #064D58 100%);;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08606E), color-stop(100%,#064D58));;
	background : -webkit-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : -o-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : -ms-linear-gradient(top,  #08606E 0%,#064D58 100%);;
	background : linear-gradient(to bottom,  #08606E 0%,#064D58 100%);;
}
.disabled:active {
	position : relative;
	top : 0px;
}
.withqty {
	padding-left : 32px;
}
.levels h2 {
	font-size : 120%;
}
.levels p {
	font-size : 90%;
	font-style : italic;
}
.levels table {
	margin : 5px auto 0px auto;
}
.levels td {
	text-align : center;
	vertical-align : top;
	width : 160px;
}
.levels .module {
	height : 45px;
}
.levels .bar {
	height : 20px;
}
.levels .barprogress {
	margin : 0px auto 0px auto;
	background-color : #a34d00;
	border : 1px solid #5e1300;
	width : 106px;
	height : 14px;
	padding : 1px;
	color : #0d7984;
}
.levels .barprogress .progress {
	background : transparent url("/img/progress.gif") repeat-x left top;
	height : 14px;
	color : #f96b37;
	font-size : 80%;
}
.levels .barprogress .progress img {
	margin-bottom : 2px;
}
.levels .button {
	margin : 10px auto 0px auto;
	font-size : 80%;
	width : 95px;
}
.levels .box1 {
	margin-bottom : 60px;
}
.levels .box1_content {
	padding : 10px 20px 20px 30px;
}
.leftCol {
	width : 350px;
	height : 320px;
}
.rightCol {
	overflow : hidden;
	position : relative;
	float : right;
	width : 300px;
}
#notification {
	display : block;
	z-index : 15;
}
#notification .black {
	position : fixed;
	width : 100%;
	height : 100%;
	top : 0px;
	bottom : 0px;
	z-index : 8;
	left : 0px;
	background-color : #000000;
	opacity : 0.7;
	filter : alpha(opacity=70);
	zoom : 1;
}
#notification div.not {
	position : absolute;
	top : 300px;
	left : 370px;
	z-index : 9;
}
#notification div.not .box1 {
	width : 500px;
}
#notification div.not .box1 .not_content {
	padding : 10px 20px 20px 30px;
	text-align : left;
}
#notification div.not .box1 .notDone {
	margin-top : 10px;
	text-align : center;
}
#yearResults {
	margin-top : 40px;
}
#newYear {
	margin-top : 40px;
}
.rares {
	background-color : #FFFFBB;
	padding : 5px 5px 5px 5px;
	-moz-box-shadow : 2px 2px 0px #DDDDFF;
	-webkit-box-shadow : 2px 2px 0px #DDDDFF;
	box-shadow : 2px 2px 0px #DDDDFF;
}
.postit {
	background-color : #FFFFBB;
	padding : 10px 15px 10px 15px;
	-moz-box-shadow : 2px 2px 10px #DDDDFF;
	-webkit-box-shadow : 2px 2px 10px #DDDDFF;
	box-shadow : 2px 2px 10px #DDDDFF;
}
.wpostit {
	min-height : 80px;
	background-color : #FFF;
	padding : 10px 15px 10px 15px;
	-moz-box-shadow : 2px 2px 10px #DDDDFF;
	-webkit-box-shadow : 2px 2px 10px #DDDDFF;
	box-shadow : 2px 2px 10px #DDDDFF;
}
.wpostit div {
	margin-right : 10px;
}
.newGift h3 {
	text-align : center;
}
.newGift img {
	margin-right : 10px;
}
.giftResult h3 {
	text-align : center;
}
.giftResult img {
	margin-right : 10px;
}
.hpostit {
	width : 260px;
	height : 200px;
	background-color : #FFFFBB;
	padding : 10px 15px 10px 15px;
	-moz-box-shadow : 2px 2px 10px #DDDDFF;
	-webkit-box-shadow : 2px 2px 10px #DDDDFF;
	box-shadow : 2px 2px 10px #DDDDFF;
	margin : 10px;
}
.betapostit {
	margin-top : 70px;
	width : 200px;
	background-color : #FFFFBB;
	padding : 10px 15px 10px 15px;
	-moz-box-shadow : 2px 2px 10px #DDDDFF;
	-webkit-box-shadow : 2px 2px 10px #DDDDFF;
	box-shadow : 2px 2px 10px #DDDDFF;
}
.betapostit p {
	margin-top : 5px;
	line-height : 9pt;
}
.betapostit em {
	font-size : 9pt;
}
.sqlLog td {
	font-size : 14px;
	font-family : monospace;
}
.studentsList {
	text-align : center;
}
.studentsList table {
	text-align : left;
	margin-bottom : 10px;
}
.studentsList table tr {
	cursor : pointer;
}
.studentsList table tr td {
	padding : 2px 6px;
}
.studentsList table tr td.firstName {
	min-width : 140px;
}
.studentsList table tr td.character {
	min-width : 140px;
}
.studentsList table tr td.character img {
	margin-left : 4px;
	vertical-align : middle;
	position : relative;
	top : -2px;
}
.studentsList table tr td.mark {
	min-width : 50px;
	text-align : right;
}
.studentsList tr:nth-child(odd) {
	background-color : #E0E0FF;
}
.studentsList a.button {
	width : 100%;
	padding : 7px 0px;
}
.charTipImg {
	margin-right : 8px;
}
#callMission {
	background : #000033;
	padding : 10px;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	color : #eeeeff;
	margin-top : 10px;
}
#callMission img {
	float : left;
}
#callMission #callInner {
	padding : 20px;
	text-align : left;
	width : 630px;
	float : left;
}
#callMission #callInner #typer span>span {
	color : #CCCCDD;
	font-style : italic;
}
.objectives {
	font-size : 15px;
	float : left;
	text-align : center;
	width : 100%;
}
.objectives p {
	margin : 5px 0px;
}
.objectives .postit {
	padding : 5px 7px;
	margin : 10px 10px 5px 0px;
	text-align : center;
}
.objectives .postit .button {
	margin : 5px 0px;
}
.half {
	width : 50%;
}
.third {
	width : 33%;
}
.fourth {
	width : 25%;
}
.objective {
	position : relative;
	background-color : #E8E8E8;
	-moz-box-shadow : 0px 0px 5px #BBBB99;
	-webkit-box-shadow : 0px 0px 5px #BBBB99;
	box-shadow : 0px 0px 5px #BBBB99;
	padding : 5px 10px;
	margin-top : 10px;
	text-align : left;
	border-style : solid;
	border-width : 1px;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	width : 210px;
}
.objective .greenTick {
	background-image : url("/img/green_tick.png");
	background-repeat : no-repeat;
	width : 32px;
	height : 32px;
	position : absolute;
	top : 50%;
	right : 0px;
	margin-top : -16px;
}
.objective .greenTickBig {
	background-image : url("/img/green_tick_big.png");
	background-repeat : no-repeat;
	width : 64px;
	height : 64px;
	position : absolute;
	top : 50%;
	right : 0px;
	margin-top : -32px;
}
.objective.objectiveSub {
	border-color : #9A9DA8;
	font-size : 14px;
	width : 190px;
	left : 20px;
}
.objective.objectiveSub p {
	margin : 0px;
}
.objective.waitObj {
	border-color : #C4C8D5;
	-moz-box-shadow : none;
	-webkit-box-shadow : none;
	box-shadow : none;
}
.objective.waitObj a {
	color : #3BA1AC;
}
.preObjSub {
	color : #9A9DA8;
	width : 30px;
	position : absolute;
	margin-top : -14px;
	margin-left : -40px;
	text-align : center;
	font-weight : bold;
	font-size : 28px;
}
.evolvUp {
	float : right;
	position : relative;
}
.avatar {
	border : 0px;
	width : 48px;
	height : 48px;
}
.endMissionWrapper {
	margin-top : 15px;
	position : relative;
	left : 50%;
	width : 620px;
	margin-left : -310px;
}
.endMissionWrapper h2 {
	width : 300px;
	text-align : right;
}
.endMissionWrapper td.obj {
	text-align : right;
}
.endMissionWrapper td.obj div.objective {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
.endMissionWrapper td.obj div.objectiveSub {
	left : 0px;
}
.endMissionWrapper td.reward {
	vertical-align : top;
	padding-top : 10px;
	padding-left : 10px;
	text-align : left;
}
.endMissionWrapper td.reward .invSlot {
	display : inline;
	position : inherit;
	float : none;
}
.mission {
	margin-bottom : 20px;
	border-width : 1px;
	border-style : solid;
	border-color : #ACCED1;
	padding : 10px 15px;
	background-color : #F5F5FF;
	-moz-box-shadow : 3px 3px 0px #D6D6D9;
	-webkit-box-shadow : 3px 3px 0px #D6D6D9;
	box-shadow : 3px 3px 0px #D6D6D9;
}
.missionObjectives, .missionValidate {
	margin-left : 25px;
}
.missionValidate a.button {
	margin-top : 10px;
}
#help {
	display : block;
	background-color : #f9d148;
	padding : 0px 10px;
	border-style : solid;
	border-color : #f5b930;
	border-width : 9px 0px 0px 0px;
	font-size : 13px;
	position : absolute;
	right : 0px;
	bottom : -32px;
	height : 23px;
}
#teacherRightWrapper {
	float : right;
	width : 680px;
}
#homeClient {
	background-color : #E0E3E9;
	width : 680px;
	height : 350px;
}
#userStats {
	width : 275px;
	margin-top : 15px;
}
.questionMark {
	font-style : normal;
	font-size : 11px;
	font-family : Arial, "sans-serif";
	padding : 0px 2px;
	background-color : #0d7984;
	color : #FFFFFF;
	position : relative;
	top : -2px;
}
.banner {
	position : relative;
	font-size : 13px;
	padding : 8px 12px;
	background-color : #EA8B24;
	color : #FFFFFF;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
}
.banner form {
	display : inline;
}
.sendStudentBanner {
	background-color : #9CBF60;
}
.previewBanner {
	-moz-box-shadow : none;
	-webkit-box-shadow : none;
	box-shadow : none;
	background-color : #08575F;
	margin : 15px -15px 20px -15px;
	padding : 12px;
	text-align : center;
	font-size : 18px;
}
.previewBanner span {
	font-size : 14px;
	color : #90B9C4;
}
.closeBanner {
	display : block;
	width : 32px;
	height : 32px;
	cursor : pointer;
	background-image : url("/img/icons/closeBanner.png");
	background-repeat : no-repeat;
	background-position : left top;
	position : absolute;
	right : 0px;
	top : 50%;
	margin-top : -16px;
}
.closeBanner:hover {
	background-position : right top;
}
.bonusObjectiveFrame {
	width : 350px;
	height : 400px;
}
.sendStudentFrame {
	width : 350px;
	height : 400px;
}
.sendStudentInfo {
	width : 350px;
	height : 400px;
}
.holidaysButton {
	margin-top : 8px;
}
.compContainer {
	position : relative;
	margin-top : 6px;
}
.compContainer .comp {
	cursor : pointer;
}
.compContainer .comp.fade, .compContainer .comp.selComp {
	cursor : default;
}
.compContainer .compSlot {
	display : block;
	width : 30px;
	height : 30px;
	padding : 5px;
	border-style : solid;
	border-width : 5px;
	float : left;
	background-color : #C0C0C0;
	border-color : #DDDDDD;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	margin-top : 1px;
	margin-right : 5px;
}
.compContainer .selCompSlot {
	display : block;
	width : 30px;
	height : 30px;
	padding : 5px;
	border-style : solid;
	border-width : 5px;
	background-color : #C0C0C0;
	border-color : #DDDDDD;
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	margin-top : 1px;
	margin-right : 5px;
}
.compContainer #subButton {
	height : 20px;
	line-height : 20px;
	margin-top : 5px;
}
.selCompContainer {
	position : relative;
	margin-top : 6px;
}
.selCompContainer .scomp.fade {
	cursor : default;
}
.selCompContainer .scompSlot {
	display : block;
	width : 40px;
	height : 40px;
	border-style : solid;
	border-width : 5px;
	float : left;
	background-color : #C0C0C0;
	border-color : #DDDDDD;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	margin-top : 1px;
	margin-right : 5px;
}
.holidayWrapper ul.upgrade {
	list-style-type : disc;
	margin-left : 20px;
}
.playNowWrapper {
	text-align : center;
	position : relative;
	margin-top : 30px;
	z-index : 2;
}
.playNowWrapper .playButton {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 450px;
	height : 90px;
	background-image : url("/img/play.png");
	background-position : center center;
	background-repeat : no-repeat;
	font-family : Acme, "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	text-align : center;
	font-size : 36px;
	line-height : 36px;
	color : #FFFFFF;
	padding-top : 20px;
	margin-top : 10px;
	-moz-box-shadow : 0px 0px 15px #7797b7;
	-webkit-box-shadow : 0px 0px 15px #7797b7;
	box-shadow : 0px 0px 15px #7797b7;
}
.playNowWrapper .playButton:hover, .playNowWrapper .playButton.hovered {
	background-image : url("/img/playOver.png");
	text-decoration : none;
}
.playNowWrapper .charlottePlay {
	position : absolute;
	bottom : -15px;
	right : 115px;
}
.orangedark {
	color : #d63600;
}
.introWrapper {
	margin-top : -30px;
	padding-top : 45px;
}
.introWrapper .medias {
	padding-top : 35px;
	position : relative;
	margin-bottom : 35px;
}
.introWrapper .medias .screenIntro {
	cursor : pointer;
	margin-bottom : 20px;
	-moz-box-shadow : 0px 0px 5px #47535f;
	-webkit-box-shadow : 0px 0px 5px #47535f;
	box-shadow : 0px 0px 5px #47535f;
	height : 100px;
}
.introWrapper .medias .screenIntro:hover {
	opacity : 0.8;
	filter : alpha(opacity=80);
	zoom : 1;
}
.frameIntro {
	background : transparent url("/img/frame3.png") no-repeat left top;
	width : 470px;
	height : 273px;
	padding : 20px 0px 0px 20px;
	margin : 0px 10px;
	position : absolute;
	top : 0px;
	left : 50%;
	margin-left : -245px;
}
.home_bg {
	background-image : url("/img/School.png");
	background-repeat : repeat-x;
	background-position : center top;
	background-color : #BDD8F2;
}
body#popup #tid_bar, body#popup #tid_bar_down {
	display : none;
}
body#popup {
	padding : 20px;
	font-family : "Segoe UI", "Trebuchet MS", "Lucida Console", sans-serif;
	color : #0d7984;
	font-size : 100%;
}
.illInfo {
	margin-top : 22px;
}
.noflash {
	margin-top : 80px;
}
#sendStudentBox, #bonusObjBox, #optionsBox {
	display : block;
	z-index : 15;
}
#sendStudentBox .black, #bonusObjBox .black, #optionsBox .black {
	position : fixed;
	width : 100%;
	height : 100%;
	top : 0px;
	bottom : 0px;
	z-index : 8;
	left : 0px;
	background-color : #000000;
	opacity : 0.7;
	filter : alpha(opacity=70);
	zoom : 1;
}
#sendStudentBox div.box, #bonusObjBox div.box, #optionsBox div.box {
	position : absolute;
	top : 80px;
	left : 400px;
	z-index : 8;
}
#sendStudentBox div.box h2, #bonusObjBox div.box h2, #optionsBox div.box h2 {
	margin-bottom : 10px;
}
#sendStudentBox div.box .box1, #bonusObjBox div.box .box1, #optionsBox div.box .box1 {
	background-color : #FFFFFF;
	background-image : url("/img/bg_line2.png");
	background-repeat : repeat-y;
	background-position : top left;
	-moz-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	-webkit-box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	box-shadow : 9px 9px 0px rgba(0,0,0,0.13);
	padding : 20px;
	width : 480px;
	min-height : 350px;
}
#sendStudentBox div.box .box1 .artwork, #bonusObjBox div.box .box1 .artwork, #optionsBox div.box .box1 .artwork {
	margin-right : 10px;
}
#sendStudentBox div.box .box1 .info, #bonusObjBox div.box .box1 .info, #optionsBox div.box .box1 .info {
	font-size : 14px;
}
#sendStudentBox div.box .box1 ul, #bonusObjBox div.box .box1 ul, #optionsBox div.box .box1 ul {
	margin-top : 10px;
	margin-bottom : 20px;
	margin-left : 10px;
}
#sendStudentBox div.box .box1 ul li, #bonusObjBox div.box .box1 ul li, #optionsBox div.box .box1 ul li {
	background : transparent url("/img/point.png") no-repeat 1px 4px;
	padding-left : 15px;
}
#sendStudentBox div.box .box1 .postit, #bonusObjBox div.box .box1 .postit, #optionsBox div.box .box1 .postit {
	margin-bottom : 15px;
	padding : 0px 10px 0px 10px;
}
#sendStudentBox div.box .box1 .padIt, #bonusObjBox div.box .box1 .padIt, #optionsBox div.box .box1 .padIt {
	padding-top : 10px;
	padding-bottom : 10px;
}
#sendStudentBox div.box .box1 .chooseFriend, #bonusObjBox div.box .box1 .chooseFriend, #optionsBox div.box .box1 .chooseFriend {
	table-layout : fixed;
	margin-left : 10px;
	margin-bottom : 20px;
}
#sendStudentBox div.box .box1 .chooseFriend .inlineIt, #bonusObjBox div.box .box1 .chooseFriend .inlineIt, #optionsBox div.box .box1 .chooseFriend .inlineIt {
	display : block;
	position : relative;
	float : left;
	line-height : 55px;
	vertical-align : middle;
	margin-right : 45px;
}
#sendStudentBox div.box .box1 .chooseFriend .chooseObj, #bonusObjBox div.box .box1 .chooseFriend .chooseObj, #optionsBox div.box .box1 .chooseFriend .chooseObj {
	width : 100%;
	height : 65px;
	padding : 0px 10px 0px 10px;
}
#sendStudentBox div.box .box1 .chooseFriend table.grid, #bonusObjBox div.box .box1 .chooseFriend table.grid, #optionsBox div.box .box1 .chooseFriend table.grid {
	width : 100%;
	table-layout : fixed;
}
#sendStudentBox div.box .box1 .chooseFriend table.grid td, #bonusObjBox div.box .box1 .chooseFriend table.grid td, #optionsBox div.box .box1 .chooseFriend table.grid td {
	width : 140px;
	padding : 2px;
	overflow : hidden;
}
#sendStudentBox div.box .box1 .chooseFriend a.more, #bonusObjBox div.box .box1 .chooseFriend a.more, #optionsBox div.box .box1 .chooseFriend a.more {
	display : inline-block;
	zoom : 1;
	*display : inline;
	margin-top : 0px;
	margin-bottom : 5px;
	font-weight : bold;
	font-size : 8pt;
}
#sendStudentBox div.box .box1 .chooseFriend #fSend, #bonusObjBox div.box .box1 .chooseFriend #fSend, #optionsBox div.box .box1 .chooseFriend #fSend {
	padding-top : 20px;
	padding-bottom : 20px;
}
#sendStudentBox div.box .box1 .chooseFriend #fUser, #bonusObjBox div.box .box1 .chooseFriend #fUser, #optionsBox div.box .box1 .chooseFriend #fUser {
	border-color : #f96b37;
	border-radius : 6px;
	-moz-border-radius : 6px;
	-webkit-border-radius : 6px;
	width : 170px;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot, #bonusObjBox div.box .box1 .chooseFriend .objSlot, #optionsBox div.box .box1 .chooseFriend .objSlot {
	background-position : 0px 5px;
	padding-top : 5px;
	margin : 3px;
}
#sendStudentBox div.box .box1 .chooseFriend .selObj, #bonusObjBox div.box .box1 .chooseFriend .selObj, #optionsBox div.box .box1 .chooseFriend .selObj {
	border-style : solid;
	border-width : 4px;
	border-color : #f96b37;
	border-radius : 8px;
	-moz-border-radius : 8px;
	-webkit-border-radius : 8px;
	background-position : 0px 0px;
	padding-top : 0px;
	margin : -2px;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot, #sendStudentBox div.box .box1 .chooseFriend .selObj, #bonusObjBox div.box .box1 .chooseFriend .objSlot, #bonusObjBox div.box .box1 .chooseFriend .selObj, #optionsBox div.box .box1 .chooseFriend .objSlot, #optionsBox div.box .box1 .chooseFriend .selObj {
	display : block;
	position : relative;
	float : left;
	background-image : url("/img/matos/bg_icons.png");
	background-repeat : no-repeat;
	width : 40px;
	height : 40px;
	margin-top : 10px;
	text-align : center;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot span, #sendStudentBox div.box .box1 .chooseFriend .selObj span, #bonusObjBox div.box .box1 .chooseFriend .objSlot span, #bonusObjBox div.box .box1 .chooseFriend .selObj span, #optionsBox div.box .box1 .chooseFriend .objSlot span, #optionsBox div.box .box1 .chooseFriend .selObj span {
	border : 1px solid #8387B3;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	color : #FFFFFF;
	font-size : 11px;
	padding : 0px 2px;
	line-height : 14px;
	font-weight : bold;
	cursor : default;
	position : absolute;
	right : 0px;
	bottom : 0px;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot .grey, #sendStudentBox div.box .box1 .chooseFriend .selObj .grey, #bonusObjBox div.box .box1 .chooseFriend .objSlot .grey, #bonusObjBox div.box .box1 .chooseFriend .selObj .grey, #optionsBox div.box .box1 .chooseFriend .objSlot .grey, #optionsBox div.box .box1 .chooseFriend .selObj .grey {
	background-color : #ccc;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot .blue, #sendStudentBox div.box .box1 .chooseFriend .selObj .blue, #bonusObjBox div.box .box1 .chooseFriend .objSlot .blue, #bonusObjBox div.box .box1 .chooseFriend .selObj .blue, #optionsBox div.box .box1 .chooseFriend .objSlot .blue, #optionsBox div.box .box1 .chooseFriend .selObj .blue {
	background-color : #313780;
}
#sendStudentBox div.box .box1 .chooseFriend .objSlot img, #sendStudentBox div.box .box1 .chooseFriend .selObj img, #bonusObjBox div.box .box1 .chooseFriend .objSlot img, #bonusObjBox div.box .box1 .chooseFriend .selObj img, #optionsBox div.box .box1 .chooseFriend .objSlot img, #optionsBox div.box .box1 .chooseFriend .selObj img {
	vertical-align : middle;
}
#sendStudentBox div.box .box1 .atBottomLeft, #bonusObjBox div.box .box1 .atBottomLeft, #optionsBox div.box .box1 .atBottomLeft {
	position : absolute;
	right : 20px;
	bottom : 10px;
}
#timeline {
	position : absolute;
	left : 275px;
	top : 10px;
	margin : 0px;
	font-size : 0;
	z-index : 1;
}
#timeline * {
	display : inline-block;
	zoom : 1;
	*display : inline;
	vertical-align : middle;
}
#timeline .nav {
	width : 32px;
	height : 60px;
	background-image : url("/img/timeline_nav.png");
	background-repeat : no-repeat;
	background-position : top left;
	cursor : pointer;
}
#timeline .next {
	transform : scaleX(-1);
	-moz-transform : scaleX(-1);
	-webkit-transform : scaleX(-1);
	-ms-transform : scaleX(-1);
	-o-transform : scaleX(-1);
}
#timeline .disabled {
	background-position : -32px 0px;
	opacity : 1;
	filter : alpha(opacity=100);
	zoom : 1;
	cursor : default;
}
#timeline #contentTL {
	width : 651px;
	overflow : hidden;
}
#timeline ul {
	margin : 0px;
	padding : 0px;
	white-space : nowrap;
	font-size : 0;
}
#timeline ul li {
	margin : 0px;
	padding : 0px;
	height : 56px;
	line-height : 56px;
	text-align : center;
	font-size : 12px;
	color : #F96B37;
	border-style : solid;
	border-width : 2px;
	position : relative;
	z-index : 998;
	cursor : default;
}
#timeline ul li .bonus {
	position : absolute;
	bottom : 0px;
	left : 0px;
	height : 10px;
	line-height : 10px;
	color : #FFFFFF;
	font-size : 11px;
	width : 100%;
	background-color : #9CBF60;
}
#timeline ul .past {
	height : 46px;
	line-height : 46px;
	color : #958470;
}
#timeline ul .past .bonus {
	height : 5px;
	line-height : 5px;
}
#timeline ul .heal.extraTime, #timeline ul .pause.extraTime, #timeline ul .lesson.extraTime {
	-moz-box-shadow : 6px 0px 0px 6px #e4a6b5;
	-webkit-box-shadow : 6px 0px 0px 6px #e4a6b5;
	box-shadow : 6px 0px 0px 6px #e4a6b5;
}
#timeline ul .lesson {
	width : 80px;
	min-width : 80px;
	background-color : #ffd35b;
	border-top-color : #ffebc4;
	border-left-color : #ffebc4;
	border-bottom-color : #ff9d1e;
	border-right-color : #ff9d1e;
	font-weight : bold;
	font-size : 13px;
}
#timeline ul .lesson.past {
	background-color : #d0c5a8;
	border-top-color : #ede8de;
	border-left-color : #ede8de;
	border-bottom-color : #bea687;
	border-right-color : #bea687;
}
#timeline ul .pause {
	width : 40px;
	min-width : 40px;
	background-color : #fde38a;
	border-top-color : #fef4d2;
	border-left-color : #fef4d2;
	border-bottom-color : #fcd449;
	border-right-color : #fcd449;
}
#timeline ul .pause.past {
	background-color : #ded8c3;
	border-top-color : #f1efe6;
	border-left-color : #f1efe6;
	border-bottom-color : #cac09f;
	border-right-color : #cac09f;
}
#timeline ul .lesson.failed {
	background-image : url("/img/icons/dead.png");
	background-repeat : no-repeat;
	background-position : 50% 50%;
	background-color : #55607b;
	border-top-color : #c1c5cf;
	border-left-color : #c1c5cf;
	border-bottom-color : #19284c;
	border-right-color : #19284c;
	color : #ece7d2;
}
#timeline ul .heal {
	width : 120px;
	min-width : 120px;
	background-color : #a83c57;
	border-top-color : #dc9fae;
	border-left-color : #dc9fae;
	border-bottom-color : #5e2d3c;
	border-right-color : #5e2d3c;
	color : #eebfcb;
}
#timeline ul .canceled {
	width : 0px;
	min-width : 0px;
	border-style : none;
	border-width : 0px;
}
#timeline ul .current {
	height : 68px;
	line-height : 68px;
	background-image : url("/img/icons/james_poc_head.png");
	background-repeat : no-repeat;
	background-position : 50% 50%;
	border-color : #644648;
	z-index : 999;
}
#timeline ul .endBonus {
	width : 22px;
	min-width : 22px;
	height : 70px;
	line-height : 70px;
	border-style : none;
	background-image : url("/img/timeline_end_bonus.png");
	background-repeat : no-repeat;
	background-position : top left;
	margin-left : -8px;
	margin-right : -8px;
	z-index : 999;
}
.popUpInfo {
	background-color : #f7f0e6;
	border-radius : 8px;
	-moz-border-radius : 8px;
	-webkit-border-radius : 8px;
	border : 1px solid #D5D2CE;
	border-top : 0px;
	-moz-box-shadow : 2px 2px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow : 2px 2px 3px rgba(0,0,0,0.5);
	box-shadow : 2px 2px 3px rgba(0,0,0,0.5);
	border-color : #9f9d9b;
	padding : 15px;
	min-width : 450px;
	min-height : 450px;
}
